/* Reset style */
/**　水色　#8dd1eb　カーキ色　 #c8b62f**/
* {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  font-weight: 500;
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  }
body{
	text-align: left;
    font-size: 18px;
	color: #424444; 
    background: #ffffff;
    line-height: 1.3em;
    }

a { text-decoration: none; }
a:link { color:  #4b9b26; }
a:hover { color:  #4b9b26; }
a:active { color:  #4b9b26; }
a:visited { color:  #4b9b26; }

/********※スマホのみ表示**********/
@media(min-width:750px){
    .pc{
        display: none !important;
    }
}
/********※PCのみ表示**********/
@media(max-width:750px){
    .sp{
        display: none !important;
    }
}
/*PCでは無効（改行しない）*/
.smbr{
	display: none;
}
/*スマートフォンでは有効（改行する）*/
@media screen and (max-width:750px) {
	.smbr{
		display: block;
	}
}

/*******index.html********/
/**ヘッダー部分**/
	.gnav{
		background:  #9c033199; 
		display: flex;
		position: fixed;
		justify-content: left;
		width: 100%;
		height: 75px; /**mainのpadding-topの数値と数値を合わせる**/
		padding-left: 10px;
	}
	.gnav ul{
		margin-left: 2px;
		display: flex;
		list-style: none;
	}
	.gnav ul li a{
		width: 120px;
		height: 60px;
		border-radius: 15px;
		font-weight: bold;
		margin: 8px 4px;
		padding-top: 12px;
		color: black;
		display: block;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		transition: 0.1s;
	}
	.gnav ul li a.gnavitem{
		padding-top: 16px;
		color: whitesmoke;
	}
	.gnav ul li a.gnavitem:hover{
		color: white;
		background: #4d2b0ba2;
	}
	.gnav ul li.logo a{
		width: 150px;
		height: 60px;
		margin: 3px 0;
	}
	main { padding-top: 75px;/**gnavのheightと数値を合わせる**/ }

	/*******全ページ共通　フッター********/
footer{
	width: 100%;
	background:  #30539c;
	color: #e6eaf7;
	line-height: 1.2em;
	padding-top: 20px;
	padding-bottom: 30px;
	font-family: serif;
	position: absolute;
	height: auto;
}
footer p{
	font-size: 0.9em;
	font-family: serif;
	text-align: center;
}
.footerlogo{
	width: 180px;
	display: block;
	margin: 0 auto 10px auto;
}

/**トップページ**/
	/**「公演概要」見出し**/
	h2{
		font-size: 1.3em;
		margin: 20px 0 20px 0;
		text-align: center;
		/**line-height: 1em;**/
		font-weight: bold;
	}
	/**「あらすじ」「スタッフ」「出演」見出し**/
	h3{
		text-align: center;
		font-size: 1.1em;
		margin: 30px auto 10px auto;
		font-weight: 700;
	}
	h3 span{
		font-size: 0.6em;
	}
	/**公演名**/
	.title{
		width: 100%;
		height: auto;
		padding: 5px 0 20px 0;
		text-align: center;
		/**line-height: 1.3em;**/
		background:  #9c0331;
		color: whitesmoke;
	}
	.title h1{
		line-height: 1.3em;
		margin: 5px auto 5px auto;
		font-size: 2.8em;
		/**padding-bottom: 1%;**/
		font-family:  serif;
		font-weight: 700;
		letter-spacing: 0.1rem;
	}
	.title h2{
		font-size: 1.3em;
		margin: 5px auto 10px auto;
	}
	.title p{
		font-family: serif;
		margin-top: 5px;
		font-weight: 600;
	}
	
	/**チラシ画像**/
	img.tirashi{
		width: 500px;
		margin: 15px auto 0 auto;
		/**vertical-align: top;**/
	}
	img.bigtirashi{
		width: 600px;
		margin: 0 10px 10px 10px;
		display: block;
	}
	.zoom-image{
		width: 500px;
		margin: 1% auto 0 auto;
		display: block; /* インライン要素として表示 */
		transition: transform 0.4s ease; /* ホバー時のアニメーション */
	}
	/*.zoom-image:hover{
	transform: scale(1.01); /* ホバー時に1.2倍に拡大
	}*/
	.zoom-image img{
	width: 500px;  /*縮小画像の幅 */
	height: auto; /* 高さを自動調整 */
	margin: 0 auto 10px auto;
	}

	/**キャッチコピー・作品概要**/
	.intro,.catch1{
		width: 500px;
		/*padding: 0 25% 1% 25%;*/
		line-height: 1.5em;
		border-style: none;
		text-align: left;
		margin: 0 auto 10px auto;
	}
	.catch{
		font-size: 1.6em;
		font-weight: bold;
		margin: 5px auto 10px auto;
		line-height: 1.3em;
	}
	.catch1{
		width: 420px;
		font-size: 1.6em;
		letter-spacing: 0.1em;
		margin: 20px auto 25px auto;
		padding: 0 4px 3px 4px;
		background: #c1c40e;
		color: black;
		text-align: center;
	}
	.intro p{
		font-family: sans-serif;
		font-weight: 400;
		font-size: 0.9em;
		line-height: 1.4em;
		padding: 8px 0;
		letter-spacing: 0.05em;
	}
	.intro p span{
		font-weight: 700;
		font-family: sans-serif;
	}
	.whitesmoke{
		background: whitesmoke;
		width: 100%;
		padding: 5px;
		line-height: 1.5em;
		text-align: left;
	}
	.whitesmoke h3{
		font-weight: 900;
	}
	.whitesmoke h3 span{
		font-size: 0.8em;
	}
	.whitesmoke h4{
		font-weight: 700;
		font-size: 1em;
		padding: 0.8em 0 0.8em 0;
	}
	.whitesmoke p{
		width: 500px;
		line-height: 1.4em;
		padding: 8px 0;
		margin: auto;
		font-family: serif;
		font-weight: 500;
		font-size: 0.9em;
	}
	img.imgprofile/*作家の写真*/{
		width: 100px;
		display: block;
		margin: 35px auto 10px auto;
	}
	img.book{
		width: 70px;
		float: right;
		display: block;
		margin: 5px 10px 0 0;
	}
	p.staff{
		text-align: center;
	}
	/**出演者顔写真**/
	.castgrid {
		width: 500px;
		display: grid;
		gap: 20px 5px;
		grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
		margin: auto;
		text-align: center;
	}
	.castgrid .break/*中村と清原の間の改行*/{
  		grid-column: 1 / -1;
	}
	.castgrid >li{
		height: 100%;
		display: grid;
		place-items: center; 
		font-weight: bold;
	}
	.castgrid img{
		width: 100px;
		height: 120px;
	}
	p.cau01/**俳優名をクリックするとプロフィールが表示されます**/{
		text-align: center;
	}

/**公演概要**/
	.information{
		width: 55%;
		font-size: 1em;
		line-height: 1.5em;
		text-align: left;
		display: block;
		margin: 0 auto 50px auto;
	}
	dl.info{
		border-bottom: 1px solid #c8caca;
	}
	dl.info dt{
		width: 25%;
		border-top: 1px solid #c8caca;
		border-left: 8px solid #c8caca;
		margin: 0;
		margin-bottom: 5px;
		padding: 15px 5px 10px 20px;
		float: left;
		clear: left;
		font-weight: bold;
	}
	dl.info dd{
		margin: 0 auto 5px 25%;
		border-top: 1px solid  #c8caca;
		padding: 15px 5px 10px 20px;
	}
	/**.infoitem_read span{
		font-size: 0.8em;
	}**/
	/**日程表**/
	.information table, .ticketinfomation table{
		margin: 10px auto 10px 0;
		border-collapse: collapse;
		line-height:1.5;
	}
	.ticketinfomation table{
		margin: 10px auto 10px auto;
	}
	.information table span{
		font-size: 0.8em;
	}
	.information td, th{
		width: 75px;
		text-align: center;
		/**border: solid 2px  #6f514e;**/
		padding: 5px;
		border-bottom:1px solid #999999;
		border-right:1px dotted #999999;
	}
	/**升掛線
	.diagonal{
		width: auto;
		height: auto;
		background:linear-gradient(to bottom right,transparent 49.5%,black 50%,transparent 50.2%);
	}**/
	.information td{
		line-height: 1.2em;
	}
	.information th.red, .ticketinfomation th.red{
		color:  #db2d58;
	}
	.information tr:first-child, .ticketinfomation tr:first-child{  /* 最初の行の指定 */
    		border-bottom: 2px solid #424444e0;
	}
	.information tr:last-child, .ticketinfomation tr:last-child{ /* 最後の行の指定 */
    		border-bottom: 0;
	}
	.information td:first-child, .ticketinfomation td:first-child{ /* 一番左の列の指定 */
		border-right: 0;
  }
	.information td:last-child, .ticketinfomation td:last-child{ /* 一番右の列の指定 */
  		border-right: 0;
	}
	.information th:first-child, .ticketinfomation th:first-child{ /* 一番左の列の指定 */
		border-right: 2px solid #424444e0;
	}
	.information th:last-child, .ticketinfomation th:last-child{ /* 一番右の列の指定 */
		border-right: 0;
	}
	.information th.a, .ticketinfomation th.a{
		line-height: 1.5em;
	}
	/**アフタートーク、その他イベント**/
	p.red{
		color: #db2d58;
	}
	p.green{
		color: #408876;
	}
	span.green{
		color: #408876;
	}
	.redlink:link { color:  #db2d58; }
	.redlink:visited{ color: #db2d58; }
	/**追加ステージ**/
	span.new{
		color: #cf0d07;
		font-weight: 700;
		font-size: 1em;
	}
	p.new{
		color: #cf0d07;
		font-weight: 700;
	}
	span.bold/**太字協調**/{
		font-size: 1em;
		font-weight: bold;
	}
	span.small/**文中で一部だけ小さめ文字にする**/{
		font-size: 0.8em;
	}
	p.small/**一段落全て小さめの文字にする　例）「☆＝中高生無料デー」「※1……夜割は夜の～」　**/,p.small_red{
		margin: 10px auto 10px auto;
		font-size: 0.9em;
		line-height: 1.3;
	}
	p.small_red/**（アフタートークの登壇者プロフィール）**/{
		color:#db2d58;
	}
	a.tomonokai/*「青年劇場友の会にご入会いただくと、」*/{
		line-height: 1.3;
		border-bottom: dotted;
		border-color:#dc143ca4;
		border-width:1px;
	}
	a.application/**「お申込みページ」のリンク**/{
		width: 60%;
		font-size: 1.3em;
		font-weight: bold;
		margin: auto 0 auto 0;
		padding: 0;
		border-bottom: dotted;/*下線を点線にする*/
		border-color:#db2d58a4;
		border-width:1px;
	}
	.application:link{
		color: #db2d58;
	}
	.application:visited{
		color: #db2d58;
	}
	div.small{
		font-size: 0.9em;
	}

	/******クレジット（文化庁など）********/
	.bunkacho{
		width: 100%;
		padding: 15px 20% 15px 20%;
		margin: 0 auto 10px auto;
		font-size: 0.8em;
		line-height: 1.5em;
		text-align: center;
		display: block;
	}
	.bunkacho img{
		margin: 0 auto 0 auto;
		display: block;
	}
	.credit{
		margin-bottom: 20px;
	}
	.credit img{
		margin: 10px auto 10px auto;
		display: block;
	}
	/***　[続きを読む]の仕掛け
.content{
  		line-height: 1.4em;
		padding: 8px 0;
				font-family: serif;
		font-weight: 600;
		font-size: 0.9em;
}
#cb,#cb2{
  display: none;
}
.more_btn{
  display: block;
  position: relative;
  margin: 1em auto 0;
  padding: 8px 16px;
  border: 1px solid #999;
  text-align: center;
  cursor: pointer;
}
#cb ~ .more_btn::before,#cb2 ~ .more_btn::before{
  content: "続きを読む";
}
#cb:checked ~ .more_btn::before,#cb2:checked ~ .more_btn::before{
  content: "閉じる";
}
#cb ~ .more_btn::after,#cb2 ~ .more_btn::after{
  content: "";
  position: absolute;
  top: calc(-4em - 1px);
  left: 0;
  width: 100%;
  height: 3em;
  background: linear-gradient(transparent,whitesmoke);
}
#cb:checked ~ .more_btn::after,#cb2:checked ~ .more_btn::after{
  display: none;
}
.more_wrap{
  display: none;
  font-weight: 600;
}
#cb:checked ~ .more_wrap,#cb2:checked ~ .more_wrap{
  display: block;
}
[続きを読む]の仕掛け　終わり***/


/******　　　　　　申込みページ　　　　　********/
	/**（パソコンのみ表示）「お申込みページ」帯部分**/
	.tptitle{
		width: 100%;
		height: auto;
		padding: 20px;
		background:  #9c0331;
		text-align: center;
		font-weight: bold;
		color: white;
		font-size: 1.1em;
		/**#db2d58　#C7B82D**/
	}
	/*****　発売日まで　******/
	.ticketinfo{
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 20px;
	}
	.ticketinfo p{
		font-family: 'Noto Serif JP', serif;
		text-align: center;
	}
	.contact{
		font-size: 0.8em;
		font-family: 'Noto Serif JP', serif;
	}
	span.red{
		color: #db2d58;
		font-weight: bold;
	}
	/***　　先行予約　　　****/
	.box/**「先行予約受付中！」 **/{
		width: 550px;
		line-height: 1.5em;
		text-align: center;
		display: block;
		margin: 20px auto 0 auto;
	}
	.box{
		border: 2px solid #4b9b26cc;
		margin-bottom: 20px;
	}
	.box h2{
		color: white;
		padding: 0.5em 20px;
		margin: 0;
		font-weight: bold;
		font-size: 1.2em;
		background: #4b9b26cc;
	}
	.box p{
		padding: 20px 30px 10px 30px;
		line-height: 1.4em;
		text-align: left;
	}
	.box p span{
		display: block;
		font-size: 0.9em;
		line-height: 1.2em;
	}
	span.red{
		color: #db2d58;
		font-weight: bold;
	}

	/*****　発売開始後　*****/
	/**残席状況の表**/
	.ticketinfomation{
		width: 55%;
		font-size: 1em;
		line-height: 1.5em;
		text-align: left;
		display: block;
		margin: 0 auto 50px auto;
	}
	.ticketinfomation{
		width: 50%;
		margin: 10px auto 10px auto;
	}
	.ticketinfomation h3{
		background: #417286;
		color: whitesmoke;
		padding: 5px 0 5px 0;
		margin-top: 15px;
	}
	.ticketinfomation p{
		text-align: center;
	}
	.ticketinfomation span{
		font-size: 0.8em;
	}
	.ticketkome{
		margin: 10px auto 10px auto;
		width:fit-content;
		padding: 0 0 0 0;
		font-size: 0.9em;
		line-height: 1.3;
		text-align: left;
	}
	.ticketkome p{
		text-align: left;
	}
	/**申し込みのボックス**/
	.tomoform, .ippanform{
		width: 50%;
		line-height: 1.5em;
		text-align: center;
		display: block;
		margin: 20px auto 0 auto;
		box-shadow: 1px 1px 4px 1px #ccc;
   		border-top-left-radius: var(--border-radius, 0);
    	border-top-right-radius: var(--border-radius, 0);
	}
	.tomoform{
		border: 2px solid #30539c;
	}
	.ippanform{
    	border: 2px solid #0080c0;
		margin-bottom: 20px;
	}
	/**ボックスのタイトル「友の会会員の方」「会員でない方」**/
	h2.tomoformttl, .ippanformttl{
		color: #fff;
		padding: 0.5em 20px;
		margin: 0;
		font-weight: bold;
		font-size: 1.2em;
	}
	h2.tomoformttl{
		background: #30539c;
	}
	h2.ippanformttl{
		background: #0080c0;
	}
	/**ボックスの中**/
	.tomoformtxt, .ippanformtxt{
		padding: 20px 20px;
		line-height: 1.2em;
	}
	.ippanformtxt{
		line-height: 1.5em;
	}
	.tomoformtxt p, .ippanformtxt p{
		margin-bottom: 10px;
		font-family: 'Noto Sans JP',sans-serif;
		font-weight: 400;
	}
	.tomoformtxt p span, .ippanformtxt p span{
		font-weight: 900;
		font-family: 'Noto Sans JP',sans-serif;
		color: #db2d58;
	}
	/**お申込みフォームのリンク**/
	a.tomoforma, a.ippanforma-2,a.ippanforma-1, a.tomoinfo, a.tomojoin, a.tomoinfobig{
		/**border-bottom: dotted;
		border-width:1px;**/
		line-height: 1.5em;
		font-weight: 900;
	}
	a.tomoforma{
		background:#c1af2d;
		font-size: 1.2em;
	}
	a.ippanforma-2{
		background:#0080c0c2;
		font-size: 1.2em;
		margin-bottom: 5%;
	}
	a.ippanforma-1{
		background:#0080c099;
		font-size: 1.2em;
	}
	a.tomoforma,a.ippanforma-2,a.ippanforma-1/**一般お申込みフォーム**/{
		padding-top: 20px;
		/**border: 2px solid #30539c;**/
		box-shadow: 1px 1px 4px 1px #ccc;
   		border-top-left-radius: var(--border-radius, 10px);
    	border-top-right-radius: var(--border-radius, 10px);
    	border-bottom-right-radius: var(--border-radius, 10px);
    	border-bottom-left-radius: var(--border-radius, 10px);
	    	/**background: #30539c;**/
			width: 85%;
			padding-bottom: 20px;
			line-height: 1.5em;
			text-align: center;
			display: block;
			margin-left: auto;
			margin-right: auto;
		color: whitesmoke;
	}
/**-------リンク類---------**/
	a.tomoinfo/*「ご入会がお済みでない方は先にこちらから」の「こちら」*/{
		color: #aa730c;
		border-color: #aa730c;
	}
	a.tomoinfobig/*「青年劇場友の会について」の中の、友の会ページへのリンク部分*/{
		color: #30539c;
		border-color: #30539c;
	}
	a.tomojoin/*「青年劇場友の会に入会する」*/{
		margin-bottom: 10px;
		font-size: 1em;
		color: #aa730c;
		border-color: #aa730c;
	}
	/**リンクに全て下線（ドット線）をつける**/
	a.tomoinfo,a.tomoinfobig,a.tomojoin{
		border-bottom: dotted;
		border-width: 1px;
	}	
	/**「※2025年の友の会ご入会がお済みでない方は～」**/
	p.caution{
		width: fit-content;
		font-size: 0.9em;
		text-align: left;
		padding: 0 10px 0 10px;
		margin: 15px auto 0 auto;
	}
	/**　一般向け「青年劇場友の会がお得です」コーナー　**/
	.separate{
		background: whitesmoke;
		padding: 20px 10px 20px 10px;
		margin-top: 15px;
	}
	.separate h4{
		font-size: 1.1em;
		padding-top: 5px;
		color: #aa730c;
		font-weight: bold;
	}
	p.sepatxt{
		font-size: 0.9em;
		text-align: left;
		padding: 5px 10% 5px 10%;
		margin-bottom: 0;
		line-height: 1.2em;
	}
	p.sepatxt span{
		font-size: 0.8em;
	}


	/**　お申込みフォームのリンク　**/
	a.entryforma/**友の会ご入会お申込みフォーム**/, a.forma_blue/**「春の連続公演」先行予約フォーム**/{
		line-height: 1.5em;
		font-weight: 900;
		text-align: center;
		display: block;
	}
	a.entryforma/**友の会ご入会お申込みフォーム**/{
		font-size:1.5em;
		color: white;
	}
	a.forma_blue/**先行予約フォーム**/{
		/**border-bottom: dotted;
		border-width:1px;**/
		font-size: 1.1em;
		color: white;
	}
	.forma{/**先行予約フォームをcenter寄せにしたくてわざわざdivで囲んだ**/
		text-align: center;
		box-shadow: 1px 1px 4px 1px #ccc;
		border-color: #4b9b26cc;
		width: 70%;
		padding-top: 5px;
		padding-bottom: 10px;
		background: #4b9b26cc;
		margin: 10px auto 10px auto;
		border-top-left-radius: var(--border-radius, 15px);
    	border-top-right-radius: var(--border-radius, 15px);
    	border-bottom-right-radius: var(--border-radius, 15px);
    	border-bottom-left-radius: var(--border-radius, 15px);
	}
	

/********稽古場だより********/

	h1.tyr{
		font-size: 1.5em;
		margin: 10px auto 0 auto;
		color: white;
		width: 0 auto;
		height: 55px;
		padding: 15px;
		line-height: 1em;
		text-align: center;
		background: #c1af2d;
	}
	h1.tbtyrtitle span{
	font-size: 0.8em;
	}
	/****/
	#kakotyr,.kakotyr {
	font-weight: bold;
	font-size: 1.2em;
	color: white;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	background: #2FBCE8;
	width: 350px;
	height: 100px;
	line-height: 1.2em;
	padding: 10px;
	}
	
	.kakotyr div{
	background: white;
	margin: auto;
	margin-top: 10px;
	width: 150px;
	height: 40px;
	padding: 7px;
	border-radius: 10px;
	}

	.left {
	float: left;
	}
	
	.right {
	float: right;
	}
	
	/****/
	.tyr{
		width: 600px;
		padding: 20px;
		background-color: #ffffff;
		margin: 15px auto;
		border: solid 1px #c1af2d;
	}
	.tyr img.tate {
		width: 70%;
		margin: 2% auto;
		display: block;
	}
	.tyr img.yoko {
		width: 100%;
		margin: 2% auto;
		display: block;
	}
	.tyr p{
		text-align: left;
		line-height: 135%;
		margin-top: 2%;
	}
	p.center{
		text-align: center;
	}
	.tyr a:link { color: #30539c; }
	.tyr a:hover { color: lightblue; }
	.tyr a:active { color: lightblue; }
	.tyr a:visited { color: #30539c; }

	.clearfix::after {
		content: "";
		display: block;
		clear: both;
	}
	p.date{
		font-weight: bold;
	}
	p.name{
		font-weight: bold;
		text-align: right;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	a.name{
		font-weight: bold;
	}
	p.gotop {
		text-align: center;
		color: #db2d58;
		margin-bottom: 30px;
	}
